</div></div>
<!-- /Основа -->
<div id="ajax-data-uri" style="display:none"> <?= $_SERVER['REQUEST_URI'] ?></div>
<div id="foot" style="margin-top: 8px;">
		<div class="_center _gray">

	<?$lang_config = parse_ini_file(CORE.'languages/'.$language.'/config.ini');?>
	<a href="/language" style="color: #81898e;">Язык: <?echo $lang_config['name'];?></a><br>
	<span style="color: #81898e;"><?=$config['SITE_COPY']?> &copy; <?=date("Y")?> 	</span><br />
	<a href="http://statok.net/go/19088"><img src="//statok.net/imageOther/19088" alt="Statok.net" /></a>
		</div>
	</div>

</body>
</html>
<?php
if (isset($_SESSION['note'])) {
    unset($_SESSION['note']);
}
if (isset($_SESSION['error'])) {
    unset($_SESSION['error']);
}
exit();











